﻿img { vertical-align: top; border: 0; }
#hotpic { width: 440px; height: 266px; overflow: hidden; margin: 0 auto; margin-top:5px; }
#NewsPic { position: relative; width: 428px; height: 260px; overflow: hidden; border: solid 1px #ccc; }
#NewsPic a { overflow: visible; border: 0; text-decoration: none; }
#NewsPic .Picture { position: absolute; left: 0; top: 0; }
#NewsPic .Nav { position: absolute; height: 13px; line-height: 14px; bottom: 0; right: 0; }
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #0676c7; color: #FFF; }
